Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 05:02:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi,

On my previous Order  #8228635133 from your store, the store cancelled one of the items because of non-availability and refunded the amount to My Credits instead of my bank account even though I had used the KNET card. Now, I am unable to use the credits when I try to shop online. Please look into the matter and get back to me asap. There is no option to use the credits at checkout.

Thanks and regards,
Surya https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2031292